{
  "id": "4933433",
  "name": "cffp",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "6008410",
      "name": "重点人群统计",
      "font_class": "zhongdianrenquntongji",
      "unicode": "e501",
      "unicode_decimal": 58625
    },
    {
      "icon_id": "36876274",
      "name": "总访问量",
      "font_class": "zongfangwenliang",
      "unicode": "e502",
      "unicode_decimal": 58626
    },
    {
      "icon_id": "24849517",
      "name": "分享数据",
      "font_class": "fenxiangshuju",
      "unicode": "e450",
      "unicode_decimal": 58448
    },
    {
      "icon_id": "6186661",
      "name": "邮箱",
      "font_class": "youxiang",
      "unicode": "e447",
      "unicode_decimal": 58439
    },
    {
      "icon_id": "630128",
      "name": "照相机",
      "font_class": "zhaoxiangji",
      "unicode": "e448",
      "unicode_decimal": 58440
    },
    {
      "icon_id": "19942963",
      "name": "关注我的",
      "font_class": "guanzhuwode",
      "unicode": "e449",
      "unicode_decimal": 58441
    },
    {
      "icon_id": "1069168",
      "name": "导航",
      "font_class": "daohang",
      "unicode": "e446",
      "unicode_decimal": 58438
    },
    {
      "icon_id": "2217392",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e445",
      "unicode_decimal": 58437
    },
    {
      "icon_id": "2380681",
      "name": "信封",
      "font_class": "xinfeng",
      "unicode": "e444",
      "unicode_decimal": 58436
    },
    {
      "icon_id": "6582343",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e443",
      "unicode_decimal": 58435
    },
    {
      "icon_id": "25964419",
      "name": "电话",
      "font_class": "dianhua",
      "unicode": "e442",
      "unicode_decimal": 58434
    },
    {
      "icon_id": "10273624",
      "name": "loading",
      "font_class": "loading",
      "unicode": "e441",
      "unicode_decimal": 58433
    },
    {
      "icon_id": "567492",
      "name": "下载保存",
      "font_class": "xiazaibaocun",
      "unicode": "e339",
      "unicode_decimal": 58169
    },
    {
      "icon_id": "1929167",
      "name": "转发",
      "font_class": "zhuanfa1",
      "unicode": "e400",
      "unicode_decimal": 58368
    },
    {
      "icon_id": "925451",
      "name": "对号",
      "font_class": "duihao",
      "unicode": "e338",
      "unicode_decimal": 58168
    },
    {
      "icon_id": "859693",
      "name": "微信",
      "font_class": "weixin1",
      "unicode": "e334",
      "unicode_decimal": 58164
    },
    {
      "icon_id": "2076418",
      "name": "修改",
      "font_class": "xiugai",
      "unicode": "e336",
      "unicode_decimal": 58166
    },
    {
      "icon_id": "23806771",
      "name": "路径",
      "font_class": "lujing",
      "unicode": "e335",
      "unicode_decimal": 58165
    },
    {
      "icon_id": "29657597",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e337",
      "unicode_decimal": 58167
    },
    {
      "icon_id": "7192356",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e333",
      "unicode_decimal": 58163
    },
    {
      "icon_id": "448643",
      "name": "save",
      "font_class": "save",
      "unicode": "e302",
      "unicode_decimal": 58114
    },
    {
      "icon_id": "577314",
      "name": "加号2-fill",
      "font_class": "jiahao2fill",
      "unicode": "e301",
      "unicode_decimal": 58113
    },
    {
      "icon_id": "4735289",
      "name": "icon_对号-面",
      "font_class": "icon_duihao-mian",
      "unicode": "e300",
      "unicode_decimal": 58112
    },
    {
      "icon_id": "9974757",
      "name": "感叹号",
      "font_class": "redgantanhao",
      "unicode": "e229",
      "unicode_decimal": 57897
    },
    {
      "icon_id": "15346589",
      "name": "对号",
      "font_class": "circleDuiHao",
      "unicode": "e228",
      "unicode_decimal": 57896
    },
    {
      "icon_id": "925499",
      "name": "微信",
      "font_class": "weixin",
      "unicode": "e226",
      "unicode_decimal": 57894
    },
    {
      "icon_id": "8875680",
      "name": "支付宝",
      "font_class": "zhifubao2",
      "unicode": "e227",
      "unicode_decimal": 57895
    },
    {
      "icon_id": "5306518",
      "name": "未完成",
      "font_class": "weiwancheng",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "21528511",
      "name": "销售额",
      "font_class": "xiaoshoue",
      "unicode": "e9dc",
      "unicode_decimal": 59868
    },
    {
      "icon_id": "1302",
      "name": "加",
      "font_class": "jia",
      "unicode": "e128",
      "unicode_decimal": 57640
    },
    {
      "icon_id": "13569992",
      "name": "转发",
      "font_class": "zhuanfa",
      "unicode": "e127",
      "unicode_decimal": 57639
    },
    {
      "icon_id": "19117427",
      "name": "垃圾桶",
      "font_class": "lajitong",
      "unicode": "e126",
      "unicode_decimal": 57638
    },
    {
      "icon_id": "6536737",
      "name": "叉号",
      "font_class": "chahao",
      "unicode": "e125",
      "unicode_decimal": 57637
    },
    {
      "icon_id": "1320017",
      "name": "d代理人数",
      "font_class": "ddailirenshu",
      "unicode": "e118",
      "unicode_decimal": 57624
    },
    {
      "icon_id": "3526773",
      "name": "感叹号",
      "font_class": "point",
      "unicode": "e119",
      "unicode_decimal": 57625
    },
    {
      "icon_id": "6737518",
      "name": "点赞 (2)",
      "font_class": "dianzan",
      "unicode": "e120",
      "unicode_decimal": 57632
    },
    {
      "icon_id": "16270796",
      "name": "对号",
      "font_class": "duihao2",
      "unicode": "e121",
      "unicode_decimal": 57633
    },
    {
      "icon_id": "35566568",
      "name": "团队 (3)",
      "font_class": "a-tuandui3",
      "unicode": "e123",
      "unicode_decimal": 57635
    },
    {
      "icon_id": "25017368",
      "name": "感叹号",
      "font_class": "exclamation",
      "unicode": "e124",
      "unicode_decimal": 57636
    },
    {
      "icon_id": "6193800",
      "name": "工具箱",
      "font_class": "gongjuxiang1",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "6835940",
      "name": "育成关系",
      "font_class": "yuchengguanxi",
      "unicode": "e117",
      "unicode_decimal": 57623
    },
    {
      "icon_id": "11239039",
      "name": "客服",
      "font_class": "kefu1",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "6999657",
      "name": "双右箭头",
      "font_class": "shuangyoujiantou",
      "unicode": "ecc0",
      "unicode_decimal": 60608
    },
    {
      "icon_id": "39934155",
      "name": "雷电",
      "font_class": "leidian",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "4550364",
      "name": "信息",
      "font_class": "xinxi",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "4933408",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "29085756",
      "name": "使用教程",
      "font_class": "shiyongjiaocheng",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "29941060",
      "name": "公司",
      "font_class": "gongsi",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "9021520",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e115",
      "unicode_decimal": 57621
    },
    {
      "icon_id": "7463942",
      "name": "问号",
      "font_class": "wenhao1",
      "unicode": "e114",
      "unicode_decimal": 57620
    },
    {
      "icon_id": "12960323",
      "name": "左右箭头",
      "font_class": "icon-prev1",
      "unicode": "e112",
      "unicode_decimal": 57618
    },
    {
      "icon_id": "20815694",
      "name": "左右箭头",
      "font_class": "zuoyoujiantou",
      "unicode": "e113",
      "unicode_decimal": 57619
    },
    {
      "icon_id": "5064092",
      "name": "扫把",
      "font_class": "saoba",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "7962847",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e6ae",
      "unicode_decimal": 59054
    },
    {
      "icon_id": "883927",
      "name": "教育",
      "font_class": "jiaoyu",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "1869014",
      "name": "购房",
      "font_class": "goufang",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "3214526",
      "name": "保单管理",
      "font_class": "baodang",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "9697494",
      "name": "BT_TVM",
      "font_class": "BT_TVM",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "14228314",
      "name": "ROI",
      "font_class": "ROI",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "18045138",
      "name": "Pension",
      "font_class": "Pension",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "577319",
      "name": "问号",
      "font_class": "wenhao",
      "unicode": "e72d",
      "unicode_decimal": 59181
    },
    {
      "icon_id": "8288873",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e851",
      "unicode_decimal": 59473
    },
    {
      "icon_id": "15852687",
      "name": "箭头 左 小",
      "font_class": "jiantou2",
      "unicode": "e225",
      "unicode_decimal": 57893
    },
    {
      "icon_id": "649319",
      "name": "合作",
      "font_class": "hezuo",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "1301389",
      "name": "邀请",
      "font_class": "yaoqing",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "2578445",
      "name": "订单",
      "font_class": "dingdan",
      "unicode": "e100",
      "unicode_decimal": 57600
    },
    {
      "icon_id": "6756283",
      "name": "团队",
      "font_class": "tuandui",
      "unicode": "e103",
      "unicode_decimal": 57603
    },
    {
      "icon_id": "7900772",
      "name": "售后服务",
      "font_class": "shouhoufuwu",
      "unicode": "e102",
      "unicode_decimal": 57602
    },
    {
      "icon_id": "9874550",
      "name": "KHCFDC_佣金",
      "font_class": "yongjin",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "10593832",
      "name": "工具箱,辅助工具_jurassic",
      "font_class": "jurassic_toolkit",
      "unicode": "e6a3",
      "unicode_decimal": 59043
    },
    {
      "icon_id": "12889877",
      "name": "个人中心",
      "font_class": "gerenzhongxin",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "36090191",
      "name": "数据分析",
      "font_class": "shujufenxi",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "37028553",
      "name": "首页",
      "font_class": "shouye16",
      "unicode": "e110",
      "unicode_decimal": 57616
    },
    {
      "icon_id": "44343786",
      "name": "品质商品会场",
      "font_class": "pinzhishangpinhuichang",
      "unicode": "e101",
      "unicode_decimal": 57601
    }
  ]
}
